httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject DO NOT REPLY [Bug 45471] New: Installation of 2.2.9 fails in srclib/ apr-util
Date Wed, 23 Jul 2008 19:40:13 GMT

           Summary: Installation of 2.2.9 fails in srclib/apr-util
           Product: Apache httpd-2
           Version: 2.2.9
          Platform: Sun
        OS/Version: Solaris
            Status: NEW
          Severity: blocker
          Priority: P1
         Component: Platform

Getting following error during installation

bash: -c: line 1: syntax error near unexpected token `;'
*** Error code 2
make: Fatal error: Command failed for target `install-modules-yes'

Referred solution provided in

Tried with the given fix but it is not working. Please help.

Configure bugmail:
------- You are receiving this mail because: -------
You are the assignee for the bug.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message